add_live_service:
#主播-推荐袋添加商品-添加一个商品
  -
    case: "主播-推荐袋添加商品-添加一个商品"
    channel_id: "747"
    service_item_ids: "560641"
    version: "7.45.0"
    assert : 成功添加1件商品

#主播-推荐袋添加商品-添加多个商品
  -
    case: "主播-推荐袋添加商品-添加多个商品"
    channel_id: "747"
    service_item_ids: "108278,578088,585823"
    version: "7.45.0"
    assert : 成功添加3件商品